Bug 6316 - installer still selects gnome as default
installer still selects gnome as default
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-24 18:30 EDT by rellim
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-08 13:56:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rellim 1999-10-24 18:30:45 EDT
When using the update disks from RH, doing a 'linux updates
text' custom install, when you deselect Gnome and select KDE
you still get Gnome to be the default environment.
Comment 1 Jay Turner 2000-02-08 13:56:59 EST
Fixed in errata.

Note You need to log in before you can comment on or make changes to this bug.